
Infrastructure - Task #1008

Story # 1007 (Closed): Revise product names, subversion locations and task categories

Rename schemas to d1_schemas

2010-10-23 02:15 - Dave Vieglais

Status: Closed Start date: 2010-10-23

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.02   

Milestone:  Story Points:  

Product Version: *   

Description

Rename the location in subversion for the schemas to "d1_schemas" and ensure any dependencies are updated.

History

#1 - 2010-10-27 16:36 - Dave Vieglais

- Assignee set to Dave Vieglais

Also create a branch for the release.

#2 - 2010-10-27 19:16 - Dave Vieglais

- Status changed from New to Closed
